#div_digg {
    position: fixed;
    z-index: 999;
    bottom: 5px;
    width: 140px;
    right: 30px;
    border: 2px solid #085;
    padding: 10px;
    background-color: #fff;
    border-radius: 5px 5px 5px 5px !important;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    transition-duration: 0.5s;
}

#blogTitle h2{
   margin-left: 1.5em;
}

#cnzz_stat_icon_1270683286{
 float:right;
}